<?xml version="1.0" ?>

<feature-spec xmlns="urn:jboss:galleon:feature-spec:2.0" name="core-service.management.access.audit.in-memory-handler" stability="default">
    <annotation name="jboss-op">
        <elem name="name" value="add"/>
        <elem name="op-params" value="max-history"/>
        <elem name="addr-params" value="host,core-service,access,in-memory-handler"/>
    </annotation>
    <annotation name="feature-branch">
        <elem name="id" value="core-service.management"/>
    </annotation>
    <refs>
        <ref feature="core-service.management.access.audit"/>
        <ref feature="core-service.management"/>
        <ref feature="host" nillable="true"/>
    </refs>
    <params>
        <param name="host" feature-id="true" default="GLN_UNDEFINED"/>
        <param name="access" feature-id="true" default="audit"/>
        <param name="in-memory-handler" feature-id="true"/>
        <param name="core-service" feature-id="true" default="management"/>
        <param name="max-history" nillable="true" stability="default"/>
    </params>
</feature-spec>